*
{	font-family: Trebuchet MS,Palatino Linotype,Arial, Verdana,Tahoma,Lucida Console,Comic Sans MS,    sans-serif;
	font-size:16px;
	line-height:1.4em;
	margin:0;
	border:0;
	padding:0;
}
html, body{
	width:100%; 
/*	overflow-x:hidden;	*/
}

#divContainer{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	text-align:center;
}
#divWelcome{
	margin-top: 30px;
	font-size: 16px;
	maxwidth: 777px;
}
b{
	font-size:22px;
}
.gross{
	font-size:22px;
}